=== debian/changelog ===
skladnik (0.5.1-3) unstable; urgency=low

  * Change description to include touchscreens
  * Team maintained, add myself as uploader
  * Add Vcs-Browser and Vcs-Git fields to control

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 May 2024 07:35:18 +0200

skladnik (0.5.1-2) unstable; urgency=low

  * Fix typo in manpage
  * Manpage is forwarded upstream
  * Patched to make it playable on touchscreens
  * Add copyright information of .po files

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 10 Apr 2024 19:11:38 +0200

skladnik (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #1067183)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 20 Mar 2024 16:45:30 +0100
