=== debian/control ===
Source: skladnik
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 extra-cmake-modules,
 qtbase5-dev,
 libkf5xmlgui-dev,
 libkf5kio-dev,
 libkf5kdegames-dev,
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Priority: optional
Section: games
Homepage: https://apps.kde.org/it/skladnik/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skladnik
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skladnik.git

Package: skladnik
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Japanese warehouse keeper sokoban game
 The game is the classic puzzle sokoban game, with many levels.
 .
 The player must move crystals in mazes, but can only push them, never pull.
 .
 It is playable with mouse, keyboard or touchscreen.
