## skladnik 0.5.2

=== debian/changelog ===
skladnik (0.5.2-1) experimental; urgency=low

  * New upstream version

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Sep 2024 16:32:17 +0200

skladnik (0.5.1-4) unstable; urgency=low

  * Patch to add toolbar, to play on touchscreens

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 23 Aug 2024 14:56:27 +0200
