=== debian/control ===
--- 
+++ 
@@ -3,10 +3,16 @@
  debhelper-compat (= 13),
  cmake,
  extra-cmake-modules,
- qtbase5-dev,
- libkf5xmlgui-dev,
- libkf5kio-dev,
- libkf5kdegames-dev,
+ libkf6coreaddons-dev,
+ libkf6crash-dev,
+ libkf6config-dev,
+ libkf6configwidgets-dev,
+ libkf6xmlgui-dev,
+ libkf6widgetsaddons-dev,
+ libkf6dbusaddons-dev,
+ libkf6i18n-dev,
+ libkf6kio-dev,
+ libkdegames6-dev,
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Standards-Version: 4.6.2
