## skladnik 24.12.0

=== debian/changelog ===
skladnik (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:26:40 +0000

skladnik (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:17:28 +0000

skladnik (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Drop included patches.
  * debian/control: Order entries per Debian Qt/KDE normal conventions.
  * Update watch and upstream signing key for KDE Gear release.

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Nov 2024 09:20:27 +0000
