## skladnik 24.12.1

=== debian/changelog ===
skladnik (24.12.1-0ubuntu2) plucky; urgency=medium

  * Build with dh-sequence-kf6.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jan 2025 10:08:13 +0000

skladnik (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:41:53 +0000
