=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
+               dh-sequence-kf6,
                extra-cmake-modules,
-               libkdegames6-dev (>= 4:24.12.0~),
+               libkdegames6-dev (>= 4:24.12.1~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
