## skladnik 24.12.3

=== debian/changelog ===
skladnik (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Drop patches.
    - debian/control: Order entries per Debian Qt/KDE normal conventions.
    - Build with dh-sequence-kf6

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 13:15:17 +0000

skladnik (24.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:34:39 +0100

skladnik (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:52:12 +0000

skladnik (24.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 28 Feb 2025 18:28:37 +0100

skladnik (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:24:59 +0000

skladnik (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 17:22:38 +0100

skladnik (24.12.0-2) unstable; urgency=medium

  * Set the english homepage url (Closes: #1082708)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 28 Dec 2024 14:32:58 +0100

skladnik (24.12.0-1) unstable; urgency=medium

  * New upstream release
  * Fix d/watch
  * Remove upstreamed patch
  * Update the toolbar patch
  * Update the mouse release patch

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 23 Dec 2024 10:26:37 +0100

skladnik (0.5.2-2) unstable; urgency=medium

  * Upload from experimental to unstable
  * Keep the patches from unstable

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 20 Dec 2024 21:49:11 +0100

skladnik (0.5.1-5) unstable; urgency=medium

  * Patch to fix the wrong movement when ending a drag action

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 19 Dec 2024 07:48:58 +0100
