=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules,
-               libkdegames6-dev (>= 4:24.12.1~),
+               libkdegames6-dev (>= 4:24.12.3~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
@@ -18,9 +18,9 @@
                libkf6kio-dev,
                libkf6widgetsaddons-dev,
                libkf6xmlgui-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/it/skladnik/
+Homepage: https://apps.kde.org/skladnik/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik
