## skladnik 25.04.0

=== debian/changelog ===
skladnik (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:06:59 +0100
