=== debian/changelog ===
skladnik (25.08.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 03 Oct 2025 14:31:45 +0200

skladnik (25.04.0-2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Apr 2025 22:27:27 +0200

skladnik (25.04.0-1) unstable; urgency=medium

  * New upstream release
  * Remove upstreamed patch

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:22:14 +0200
