=== debian/control ===
Source: skladnik
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               libkdegames6-dev (>= 4:6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               qt6-base-dev (>= 6.5.0~),
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Priority: optional
Section: games
Homepage: https://apps.kde.org/skladnik/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skladnik
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skladnik.git

Package: skladnik
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Japanese warehouse keeper sokoban game
 The game is the classic puzzle sokoban game, with many levels.
 .
 The player must move crystals in mazes, but can only push them, never pull.
 .
 It is playable with mouse, keyboard or touchscreen.
