=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/skladnik/usr/games
	mv debian/skladnik/usr/bin/skladnik debian/skladnik/usr/games
	rmdir debian/skladnik/usr/bin
