## skladnik 25.08.2

=== doc/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR skladnik)
kdoctools_create_manpage(man-skladnik.6.docbook 6 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
