=== debian/control ===
Source: skladnik
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules,
               libkdegames6-dev (>= 4:25.08.3~),
               libkf6config-dev,
               libkf6configwidgets-dev,
               libkf6coreaddons-dev,
               libkf6crash-dev,
               libkf6dbusaddons-dev,
               libkf6i18n-dev,
               libkf6kio-dev,
               libkf6widgetsaddons-dev,
               libkf6xmlgui-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/skladnik/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik

Package: skladnik
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Japanese warehouse keeper sokoban game
 The game is the classic puzzle sokoban game, with many levels.
 .
 The player must move crystals in mazes, but can only push them, never pull.
 .
 It is playable with mouse, keyboard or touchscreen.
