## skladnik 25.08.3+p24.04+vstable+git20251204.0808

=== debian/changelog ===
skladnik (25.08.3+p24.04+vstable+git20251204.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:08:48 +0000

skladnik (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:32:41 +1000
