## skladnik 25.08.3+p24.04+vunstable+git20251204.0607

=== debian/changelog ===
skladnik (25.08.3+p24.04+vunstable+git20251204.0607-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 06:07:48 +0000
