## skladnik 25.12.0+p24.04+vstable+git20251208.1021

=== debian/changelog ===
skladnik (25.12.0+p24.04+vstable+git20251208.1021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 10:21:49 +0000

skladnik (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:28:23 +1000
