## skladnik 25.12.0+p24.04+vstable+git20251218.0302

=== debian/changelog ===
skladnik (25.12.0+p24.04+vstable+git20251218.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 18 Dec 2025 03:02:39 +0000
