## skladnik 25.12.0+p24.04+vstable+git20251222.0449

=== debian/changelog ===
skladnik (25.12.0+p24.04+vstable+git20251222.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 04:49:32 +0000
