## skladnik 25.12.0+p24.04+vstable+git20260104.0105

=== debian/changelog ===
skladnik (25.12.0+p24.04+vstable+git20260104.0105-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 01:05:37 +0000
