=== debian/changelog ===
skladnik (25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:15:11 +0000

skladnik (25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - debian/control: Order entries per Debian Qt/KDE normal conventions.
    - Build with dh-sequence-kf6
    - Add debian/.gitattributes for changelog merge driver.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jan 2026 09:45:07 +0000

skladnik (25.12.1-1) unstable; urgency=medium

  * New upstream release
  * Remove upstreamed patch
  * Remove Rules-Requires-Root
  * Remove priority optional

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 18 Jan 2026 13:35:33 +0100

skladnik (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:19:59 +0000
