=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: skladnik
 Section: games
-Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
@@ -8,7 +7,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules,
-               libkdegames6-dev (>= 4:25.12.0~),
+               libkdegames6-dev (>= 4:25.12.1~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
@@ -19,7 +18,6 @@
                libkf6widgetsaddons-dev,
                libkf6xmlgui-dev,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://apps.kde.org/skladnik/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skladnik
