## skladnik 25.12.1+p24.04+vstable+git20260131.0400

=== debian/changelog ===
skladnik (25.12.1+p24.04+vstable+git20260131.0400-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 04:00:48 +0000
