=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                extra-cmake-modules,
-               libkdegames6-dev (>= 4:25.12.1~),
+               libkdegames6-dev (>= 4:25.12.2~),
                libkf6config-dev,
                libkf6configwidgets-dev,
                libkf6coreaddons-dev,
